{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book Reviews</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
  </head>

  <body>
    <header>
    </header>
    <main class="book-grid">
      {% for review in reviews_queryset %}
        <div class="review-card">
          <h2>{{ review.book.title }}</h2>
          <p>{{ review.text }}</p>
        </div>
      {% endfor %}
    </main>
  </body>

  </html>
